<?xml version= "1.0" encoding= "UTF-8"?>
<resources>
    <!-- Thermistor Temperature - Only JPN used -->
    <local name="OVERHEAT_LIMITATION_TEMP" value="640" />
    <local name="OVERHEAT_AVAILABLE_TEMP" value="550" />

    <!-- Sticker mode features -->
    <local name="SUPPORT_FACE_AR" value="true" />
    <local name="SUPPORT_WATERMARK" value="true"/>

	<!-- Full preview size -->
    <local name="MAIN_FULL_PREVIEW_SIZE" value="2400x1080" />	
	
    <local name="DISPLAY_CUTOUT_ANIMATION_INFO" num-of-display-cutout="1" display-cutout-0-type="0" display-cutout-0-left="164.5" display-cutout-0-top="1" display-cutout-0-right="195.5" display-cutout-0-bottom="32" display-cutout-0-inner-left="166.8" display-cutout-0-inner-top="3.3" display-cutout-0-inner-right="193.2" display-cutout-0-inner-bottom="29.7"/>
</resources>
